<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">


    <RelativeLayout
        android:id="@+id/view_data_remain"
        android:layout_width="85dp"
        android:layout_height="70dp"
        android:layout_centerVertical="true"
        android:layout_gravity="center">

        <LinearLayout
            android:id="@+id/view_topup_balance_no_circle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:orientation="vertical"
            android:visibility="visible">

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/balance_amount"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:paddingTop="8dp"
                    android:text="0"
                    android:textColor="@color/colorPrimary"
                    android:textSize="17sp"
                    android:textStyle="bold" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/balance_amount_type"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignBaseline="@+id/balance_amount"
                    android:layout_gravity="center"
                    android:layout_toEndOf="@+id/balance_amount"
                    android:paddingStart="2dp"
                    android:text="MB"
                    android:textColor="@color/colorGray"
                    android:textSize="13sp" />

            </RelativeLayout>

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_internet_left_bottom"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:paddingTop="2dp"
                android:text="@string/internet_left"
                android:textColor="#4d4a4b"
                android:textSize="10dp" />

        </LinearLayout>
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/view_center_row"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_toEndOf="@+id/view_data_remain">

        <RelativeLayout
            android:id="@+id/view_header"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/my_sub_padding_more"
            android:layout_marginTop="15dp"
            android:layout_marginEnd="@dimen/my_sub_padding"
            android:background="@drawable/bg_my_subscription_title"
            android:visibility="gone">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_name_sub"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_marginStart="5dp"
                android:layout_marginTop="5dp"
                android:layout_toStartOf="@+id/img_arrow_sub"
                android:textAlignment="center"
                android:textColor="@color/colorPrimary"
                android:textSize="17sp"
                android:textStyle="bold"
                tools:ignore="RtlSymmetry" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/tv_description_sub"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/tv_name_sub"
                android:layout_centerHorizontal="true"
                android:layout_marginStart="5dp"
                android:layout_marginBottom="5dp"
                android:layout_toStartOf="@+id/img_arrow_sub"
                android:textAlignment="center"
                android:textColor="@android:color/black"
                android:textSize="@dimen/small_text_size" />

            <RelativeLayout
                android:id="@+id/view_spot_arrow"
                android:layout_width="50dp"
                android:layout_height="wrap_content"
                android:layout_alignTop="@+id/img_arrow_sub"
                android:layout_alignBottom="@+id/img_arrow_sub"
                android:layout_marginTop="-15dp"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"/>

            <ImageView
                android:id="@+id/img_arrow_sub"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="5dp"
                android:rotation="180"
                android:src="@drawable/ic_left_back"
                app:tint="@color/colorGray" />

        </RelativeLayout>

        <LinearLayout
            android:id="@+id/linear_layout_one_plan_detail"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/view_header"
            android:layout_marginStart="@dimen/my_sub_padding"
            android:layout_marginTop="2dp"
            android:layout_marginEnd="@dimen/my_sub_padding"
            android:gravity="center_vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="55dp"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_weight="1"
                android:background="@drawable/bg_edit_text_gray_stroke"
                android:gravity="center"
                android:orientation="vertical">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/subscription"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_sub_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="-2dp"
                    android:text="25 Aug, 2018"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/small_text_size" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="55dp"
                android:layout_weight="1"
                android:background="@drawable/bg_edit_text_gray_stroke"
                android:gravity="center"
                android:orientation="vertical">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/expires"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_exp_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="-2dp"
                    android:text="25 Aug, 2018"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/small_text_size" />

            </LinearLayout>

        </LinearLayout>

    </RelativeLayout>

    <LinearLayout
        android:id="@+id/view_sub_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/view_center_row"
        android:layout_marginStart="@dimen/my_sub_padding"
        android:layout_marginTop="5dp"
        android:layout_marginEnd="@dimen/my_sub_padding"
        android:layout_toEndOf="@+id/view_data_remain"
        android:orientation="vertical"
        android:visibility="gone">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/tv_list_row_first"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="2dp"
            android:textAlignment="textStart"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/default_text_size"
            tools:ignore="RtlSymmetry" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/tv_list_row_second"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="2dp"
            android:textAlignment="textStart"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/default_text_size"
            tools:ignore="RtlSymmetry" />

    </LinearLayout>

</RelativeLayout>